@charset "UTF-8";
/****************************************
健康経営支援サービス HealthCare iris
*****************************************/

[id*="AreaInner"] {
  width: 1120px;
  margin: 0 auto 80px;
}
@media screen and (max-width: 768px) {
  [id*="AreaInner"] {
    width: 96vw;
    margin: 0 auto 10vw;
  }
  #archiveHeadline {
    padding: calc(14vw + 50px) 0 8vw;
    margin-bottom: 10vw;
  }
}
/* faqArea */
#faqArea {
  padding: 0;
}
#faqArea .title{
  margin-bottom: 80px;
}
#faqArea ul#faqCategory{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 65px;
}
#faqArea ul#faqCategory li a{
  width: 265px;
  height: 60px;
  display: table-cell;
  vertical-align: middle;
  box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.10);
  border: solid 1px #AAAAAA;
  border-radius: 4px;
  font-weight: bold;
  transition: .5s;
}
#faqArea ul#faqCategory li:nth-of-type(n+5){
  margin-top: 20px;
}
#faqArea ul#faqCategory li.active a{
  background: #325092;
  color: #fff;
  transition: .5s;
}
@media screen and (max-width: 768px) {
  #faqArea .title{
    margin-bottom: 80px;
  }
  #faqArea ul#faqCategory{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 65px;
  }
  #faqArea ul#faqCategory::after{
    content: "";
    display: block;
    width: 30vw;
  }
  #faqArea ul#faqCategory li a{
    width: 30vw;
    height: 14vw;
    display: table-cell;
    vertical-align: middle;
    box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.10);
    border: solid 1px #AAAAAA;
    border-radius: 4px;
    font-weight: bold;
    transition: .5s;
    font-size: 1.4rem;
  }
  #faqArea ul#faqCategory li:nth-of-type(n+4){
    margin-top: 20px;
  }
  #faqArea ul#faqCategory li.active a{
    background: #325092;
    color: #fff;
    transition: .5s;
  }
}
#faqArea dl{
  text-align: left;
}
#faqArea dl dt{
  font-size: 20px;
  font-weight: bold;
  display: flex;
  align-items: center;
  gap: 10px;
  border-bottom: 1px solid #E2E8F0;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
#faqArea dl dt span{
  font-size: 28px;
  line-height: 1;
}
#faqArea dl dd{
  padding-left: 60px;
  line-height: 1.8;
  position: relative;
}
#faqArea dl dd a{
  text-decoration: underline;
}
#faqArea dl dd::after{
  content: "A.";
  width: 28px;
  height: 28px;
  font-size: 28px;
  font-weight: bold;
  position: absolute;
  left: 13px;
  top: -8px;
}
#faqArea dl dt:nth-of-type(n+2){
  margin-top: 60px;
}
@media screen and (max-width: 768px) {
  #faqArea {
    padding: 0;
  }
  #faqArea .title{
    margin-bottom: 10vw;
  }
  #faqArea dl{
    text-align: left;
    width: 90vw;
    margin: 0 auto;
  }
  #faqArea dl dt{
    font-size: 1.6rem;
    font-weight: bold;
    display: flex;
    align-items: flex-start;
    gap: 10px;
    border-bottom: 1px solid #E2E8F0;
    padding-bottom: 4vw;
    margin-bottom: 4vw;
  }
  #faqArea dl dt span{
    font-size: 2rem;
    line-height: 1;
    padding-top: 0.5vw;
  }
  #faqArea dl dd{
    padding-left: 11vw;
    line-height: 1.8;
    position: relative;
    font-size: 1.4rem;
  }
  #faqArea dl dd::after{
    content: "A.";
    width: 2rem;
    height: 2rem;
    font-size: 2rem;
    font-weight: bold;
    position: absolute;
    left: 3vw;
    top: -1.5vw;
  }
  #faqArea dl dt:nth-of-type(n+2){
    margin-top: 15vw;
  }
}
